Request
Body Params application/json
{
"search": "string",
"filter": {
"filter": {
"status": "string",
"state": [
null
],
"type": "string",
"time": "string",
"phone": [
null
]
},
"sort": "string",
"is_filter": true,
"type": "string",
"page_id": "string"
}
}
Request Code Samples
curl --location --request GET 'http://127.0.0.1:8000/api/rooms/41663aab-f0bd-4643-9f56-81963c277433-5a75310d/?page=1&page_size=20' \
--header 'X-Auth-User-Id: 5c3c1840-fb62-11ed-a0c5-0242c0a80103' \
--header 'Content-Type: application/json' \
--data-raw '{
"search": "string",
"filter": {
"filter": {
"status": "string",
"state": [
null
],
"type": "string",
"time": "string",
"phone": [
null
]
},
"sort": "string",
"is_filter": true,
"type": "string",
"page_id": "string"
}
}'
Responses
application/json Modified at 2025-09-24 03:35:29